Subject: [DNSOP] Spencer Dawkins' No Objection on draft-ietf-dnsop-nsec-aggressiveuse-09: (with COMMENT)

From: Spencer Dawkins <[email-masked]>
Date: Wed, 24 May 2017 13:28:16 -0700

Spencer Dawkins has entered the following ballot position for
draft-ietf-dnsop-nsec-aggressiveuse-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dnsop-nsec-aggressiveuse/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I should ballot Discuss, so we can all tell Warren how awesome this draft
is on the telechat itself.

More seriously, I'm pretty sure I was Gen-ART reviewer for the RFC being
updated, and this update seems very much like the right thing to do.